2017 PC Mocha can not connect to mediaioserver

edited November 2016 in Pro Support

Do I really need quicktime installed to get rid of this error?

I read mocha forum and it says V5 inbuilt mocha's don't use this.

Anyone else have the issue?

I did have pro 4 trial and pro 4 express but uninstalled this before I bought and installed 2017 version.

Comments

  • Hi @Datus,

    Sorry I seemed to have missed your post, please accept my apologies!

    Did you get this issue resolved? You may need to contact Imagineer as this issue is specific to mocha, but there maybe some helpful replies in the thread I've linked to below.

    mocha forum

    Thanks,
    Ady

  • No its still the same. Not installed quick time or intend to.

    That post you have linked is the exact one I was quoting.

    This is from there post.

    For v5 users, the mocha Pro 5 Plug-in option is the ideal solution because it has no dependency on QuickTime and reads the image data right out of the host’s timeline.

     

  •  @Datus The original poster on the Mocha forum was getting the error because of missing Visual C++ runtimes so I would look into that as a possibility and try contacting MaryP directly. She posted her contact info. 

  • Update, HF2017 Mocha isn't a plugin but full blown.

    Hence why I we get the error. MaryP is going to look in to in, perhaps taking my suggesting of giving us a tick box to ignore future warnings.

  • I have the same problem and QuickTime is installed I don't know why

Sign in to comment

Leave a Comment